/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Marque esta opción si tiene problemas al silenciar el volumen usando dispositivos de audio externos incluso si Boom 2 no se está ejecutando";

